<!doctype html>
<html lang="ko">
<head>
    <meta charset="UTF-8">
    <title>이미지맵</title>
</head>
<body>
    <img src="05images/promotion-banner.jpg" usemap="#download">
    <map name="download">
        <area shape="rect" coords="211,653,388,705" href="https://www.naver.com" target="_blank" title="다운로드 기간 말일까지!">
    </map>
    <br>
    <img src="05images/browser-list.png" usemap="#browser-list">
    <map name="browser-list">
        <area shape="circle" coords="55,58,50" href="https://www.daum.com" target="_blank" title="크롬 브라우저">
        <area shape="circle" coords="175,58,50" href="https://www.daum.com" target="_blank" title="파이어폭스 브라우저">
        <area shape="circle" coords="305,58,50" href="https://www.daum.com" target="_blank" title="사파리 브라우저">
        <area shape="circle" coords="430,58,50" href="https://www.daum.com" target="_blank" title="엣지 브라우저">
        <area shape="circle" coords="548,58,50" href="https://www.daum.com" target="_blank" title="오페라 브라우저">
    </map>
</body>
</html>